.container {
    display: flex;
    flex-direction: column;
  }
  
  .container > * {
    width: 100%;
  }

  mat-form-field {
    width: 100%;
  }

  table {
      width: 100%;
  }

  .grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    padding: 15px;
  }

  .search {
    grid-column: 1;
  }

  .result {
    grid-column: 2 / 5;
  }